<?php get_header(); ?>


<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="homegrade-page-container homegrade-page--parcours">

			<?php
			$isParentPage = get_queried_object()->post_parent === 0;
			if ($isParentPage) {
				get_template_part('single-parcours-parent');
			} else {
				get_template_part('single-parcours-child');
			}
			?>
		</div>
	<?php endwhile; ?>
<?php endif; ?>


<?php get_footer();
